Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Bump minitest dependency version

  • Loading branch information...
commit ad14a5bdf6c6037e350f2a8ea5df2798aa9a2777 1 parent 3d46219
@blowmage authored
View
2  Rakefile
@@ -19,7 +19,7 @@ Hoe.spec 'minitest-rails' do
self.readme_file = "README.rdoc"
self.testlib = :minitest
- dependency 'minitest', '~> 3.4'
+ dependency 'minitest', '~> 4.0'
dependency 'rails', '~> 3.0'
dependency 'fakefs', '~> 0.4', :dev
end
View
12 gemfiles/3.0.gemfile.lock
@@ -1,8 +1,8 @@
PATH
remote: /Users/blowmage/codez/minitest-rails
specs:
- minitest-rails (0.2.20121102160610)
- minitest (~> 3.4)
+ minitest-rails (0.2.20121102163235)
+ minitest (~> 4.0)
rails (~> 3.0)
GEM
@@ -40,7 +40,7 @@ GEM
erubis (2.6.6)
abstract (>= 1.0.0)
fakefs (0.4.0)
- hoe (3.0.8)
+ hoe (3.1.0)
rake (~> 0.8)
i18n (0.5.0)
json (1.7.5)
@@ -50,7 +50,7 @@ GEM
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.19)
- minitest (3.5.0)
+ minitest (4.1.0)
polyglot (0.3.3)
rack (1.2.5)
rack-mount (0.6.14)
@@ -75,10 +75,10 @@ GEM
rdoc (3.12)
json (~> 1.4)
thor (0.14.6)
- treetop (1.4.10)
+ treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.33)
+ tzinfo (0.3.34)
PLATFORMS
ruby
View
16 gemfiles/3.1.gemfile.lock
@@ -1,8 +1,8 @@
PATH
remote: /Users/blowmage/codez/minitest-rails
specs:
- minitest-rails (0.2.20121102160610)
- minitest (~> 3.4)
+ minitest-rails (0.2.20121102163235)
+ minitest (~> 4.0)
rails (~> 3.0)
GEM
@@ -37,11 +37,11 @@ GEM
activesupport (3.1.8)
multi_json (>= 1.0, < 1.3)
arel (2.2.3)
- builder (3.0.3)
+ builder (3.0.4)
erubis (2.7.0)
fakefs (0.4.0)
hike (1.2.1)
- hoe (3.0.8)
+ hoe (3.1.0)
rake (~> 0.8)
i18n (0.6.1)
json (1.7.5)
@@ -50,7 +50,7 @@ GEM
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.19)
- minitest (3.5.0)
+ minitest (4.1.0)
multi_json (1.2.0)
polyglot (0.3.3)
rack (1.3.6)
@@ -60,7 +60,7 @@ GEM
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
- rack-test (0.6.1)
+ rack-test (0.6.2)
rack (>= 1.0)
rails (3.1.8)
actionmailer (= 3.1.8)
@@ -86,10 +86,10 @@ GEM
tilt (~> 1.1, != 1.3.0)
thor (0.14.6)
tilt (1.3.3)
- treetop (1.4.10)
+ treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.33)
+ tzinfo (0.3.34)
PLATFORMS
ruby
View
18 gemfiles/3.2.gemfile.lock
@@ -1,8 +1,8 @@
PATH
remote: /Users/blowmage/codez/minitest-rails
specs:
- minitest-rails (0.2.20121102160610)
- minitest (~> 3.4)
+ minitest-rails (0.2.20121102163235)
+ minitest (~> 4.0)
rails (~> 3.0)
GEM
@@ -36,11 +36,11 @@ GEM
i18n (~> 0.6)
multi_json (~> 1.0)
arel (3.0.2)
- builder (3.0.3)
+ builder (3.0.4)
erubis (2.7.0)
fakefs (0.4.0)
hike (1.2.1)
- hoe (3.0.8)
+ hoe (3.1.0)
rake (~> 0.8)
i18n (0.6.1)
journey (1.0.4)
@@ -50,15 +50,15 @@ GEM
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.19)
- minitest (3.5.0)
- multi_json (1.3.6)
+ minitest (4.1.0)
+ multi_json (1.3.7)
polyglot (0.3.3)
rack (1.4.1)
rack-cache (1.2)
rack (>= 0.4)
rack-ssl (1.3.2)
rack
- rack-test (0.6.1)
+ rack-test (0.6.2)
rack (>= 1.0)
rails (3.2.8)
actionmailer (= 3.2.8)
@@ -84,10 +84,10 @@ GEM
tilt (~> 1.1, != 1.3.0)
thor (0.16.0)
tilt (1.3.3)
- treetop (1.4.10)
+ treetop (1.4.12)
polyglot
polyglot (>= 0.3.1)
- tzinfo (0.3.33)
+ tzinfo (0.3.34)
PLATFORMS
ruby
View
8 minitest-rails.gemspec
@@ -2,7 +2,7 @@
Gem::Specification.new do |s|
s.name = "minitest-rails"
- s.version = "0.2.20121102160610"
+ s.version = "0.2.20121102163235"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Mike Moore"]
@@ -23,20 +23,20 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<minitest>, ["~> 3.4"])
+ s.add_runtime_dependency(%q<minitest>, ["~> 4.0"])
s.add_runtime_dependency(%q<rails>, ["~> 3.0"])
s.add_development_dependency(%q<rdoc>, ["~> 3.10"])
s.add_development_dependency(%q<fakefs>, ["~> 0.4"])
s.add_development_dependency(%q<hoe>, ["~> 3.1"])
else
- s.add_dependency(%q<minitest>, ["~> 3.4"])
+ s.add_dependency(%q<minitest>, ["~> 4.0"])
s.add_dependency(%q<rails>, ["~> 3.0"])
s.add_dependency(%q<rdoc>, ["~> 3.10"])
s.add_dependency(%q<fakefs>, ["~> 0.4"])
s.add_dependency(%q<hoe>, ["~> 3.1"])
end
else
- s.add_dependency(%q<minitest>, ["~> 3.4"])
+ s.add_dependency(%q<minitest>, ["~> 4.0"])
s.add_dependency(%q<rails>, ["~> 3.0"])
s.add_dependency(%q<rdoc>, ["~> 3.10"])
s.add_dependency(%q<fakefs>, ["~> 0.4"])
Please sign in to comment.
Something went wrong with that request. Please try again.